Subject: Re: bug#6689: 24.0.50; No primary selection

From: Juanma Barranquero <[email-masked]>
Date: Fri, 23 Jul 2010 01:49:15 +0200

On Fri, Jul 23, 2010 at 00:34, Drew Adams <[email-masked]> wrote:

> Are you changing the default behavior or not?  That's the question.
> Not whether there is some temporary problem.

There was no question in the original post for this bug. It was pretty
assertive:

   Please restore selection, copying/killing, and yanking to what it was
   like before.  It was NOT broken - please do not "fix" it.

    Juanma